资讯

您当前位置: 首页 >> 资讯 >>

新一代会博通综合知识管理系统安装环境要求

2020/5/21 0:00:00

新一代会博通综合知识管理系统安装环境要求
 

绍林科技作为我国早期高科技软件企业,1988年已开发出我国第一套文档一体化软件产品会博通,亦是我国最早的知识与内容管理软件开发与供应商之一。在过去30年,他们一直潜心研发综合知识管理系统,不断升级,为打造组织知识生态链而努力,现在已经成为经国家认证双软企业,国家重点支持的高新技术企业。会博通知识管理文档管理档案管理证照管理办公自动化人事档案管理合同管理领域走在世界领先水平。曾为南方电网、中国银行、农业银行、中国电信、日立电梯、佛山人大、中粮集团、珠江钢琴等党政机关、企事业单位部署综合档案管理系统,提供档案管理信息化建设方案,促进档案管理工作创新、提高效率。那么,新一代会博通综合知识管理系统如何安装呢?需要在怎样的软件,硬件基础环境上才能安装运行呢?下面小编就新一代会博通综合知识管理系统安装环境要求给大家做一个简单介绍:

 

新一代会博通综合知识管理系统安装环境要求

1.1新一代会博通综合知识管理系统对服务器核心硬件的基本要求

1CPU

至强系列:主要应用在服务器,如E5,酷睿系列:主要应用在个人电脑,如I5

2)内存

服务器:DDR4 8G及以上,个人电脑:4G及以上

3)硬盘

根据客户预估产生的数据量而定

1.2新一代会博通综合知识管理系统安装操作系统要求

1)单机版的操作系统一般要求Windows7Windows8Windows10等版本。

2)服务器版操作系统一般要求Win server 2008R2Win server 2012/2012R2Win server 2016/2016R2等。

注:Windows server 2008是基于Windows vista 的服务器系统,32位和64位两个版本。Windows server 2008 R2是基于Windows 7的服务器操作系统只有64位版。Windows server 2008 R2并不是2008的升级版,两个版本都是单独的。

Windows vista其内核版本号为Windows NT 6.0,对我们系统有一定的限制,为预防出错,所以要求windows server2008R2及以上版本。

 

1.3新一代会博通综合知识管理系统对操作系统框架要求及IIS版本

会博通综合知识管理系统的部署要求操作系统上带有Dotnet4.6.1微软框架或以上的版本,如无则需要安装。

会博通综合知识管理系统的部署要求操作系统上带有IIS7或以上的站点应用服务。

信息时代在不停发展,我们的软件在迭代的过程也需要把配套使用的新一代软件产品来适应客户多元化的需求。

1.4新一代会博通综合知识管理系统对数据库要求

对于数据库管理软件,可以使用SQL SERVER 2008及以上版本,我们一般会建议客户使用较新版本的数据库,较新的数据库兼容性更强,对于往后系统升级也不需要更换数据库软件。

 

1.5、新一代会博通综合知识管理系统对应用浏览器的要求

目前会博通程序需要在支持HTML5的浏览器上运行,如360安全浏览器、极速浏览器,火狐浏览器,谷歌浏览器,IE11浏览器等最新版本的浏览器。

温馨提示:安装新一代会博通综合知识管理系统,请认真阅读安装任务单邮件说明文档(不明白的地方请及时与会博通业务经理或技术支持顾问及时联系)、电话或QQ等了解并确认客户的安装环境(尤其注意sql数据库)及需求、与客户约定时间、远程控制方式等


本文为会博通原创内容,未经允许不得转载

如需转载请发送邮件至guangzhou@shaolin.com.cn 

引用请联系编辑:020-87565190